.element {
  background-color: var(--white);
  overflow: hidden;
  width: 100%;
  min-width: 768px;
  min-height: 9930px;
  display: flex;
  flex-direction: column;
}

.element .div {
  margin-left: 20px;
  width: 728px;
  height: 818px;
  position: relative;
  background-color: var(--white);
  border-radius: 0px 0px 20px 20px;
  overflow: hidden;
}

.element .view {
  display: flex;
  width: 768px;
  align-items: center;
  justify-content: space-between;
  padding: 30px 48px;
  position: absolute;
  top: 0;
  left: calc(50.00% - 384px);
}

.element .logo {
  position: relative;
  width: 99px;
  height: 35.11px;
  aspect-ratio: 2.82;
}

.element .png {
  position: absolute;
  top: 0;
  left: 0;
  width: 35px;
  height: 35px;
  aspect-ratio: 1;
}

.element .twexel {
  position: absolute;
  top: 9px;
  left: 37px;
  width: 62px;
  height: 16px;
}

.element .frame {
  display: flex;
  width: 343.5px;
  align-items: center;
  justify-content: flex-end;
  gap: 25px;
  position: relative;
}

.element .RU {
  display: inline-flex;
  align-items: center;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-768px-font-family);
  font-weight: var(--menu-768px-font-weight);
  color: var(--black);
  font-size: var(--menu-768px-font-size);
  text-align: center;
  letter-spacing: var(--menu-768px-letter-spacing);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  font-style: var(--menu-768px-font-style);
}

.element .arrow {
  display: flex;
  flex-direction: column;
  width: 14px;
  height: 13px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
  position: relative;
  aspect-ratio: 1.08;
}

.element .vector {
  position: relative;
  width: 7px;
  height: 5.25px;
  margin-top: -6.12px;
  margin-bottom: -6.12px;
  margin-left: -6.5px;
  margin-right: -6.5px;
  aspect-ratio: 1.33;
}

.element .div-wrapper {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 14px 20px;
  position: relative;
  flex: 0 0 auto;
  border-radius: 7px;
  border: 1px solid;
  border-color: var(--grey);
}

.element .view-2 {
  display: flex;
  flex-direction: column;
  width: 730px;
  align-items: center;
  gap: 100px;
  position: absolute;
  top: 226px;
  left: calc(50.00% - 365px);
}

.element .view-3 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-wrapper-2 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 8px 12px;
  position: relative;
  flex: 0 0 auto;
  background-color: #edebff;
  border-radius: 7px;
}

.element .text-wrapper-2 {
  position: relative;
  width: fit-content;
  margin-top: -1px;
  font-family: var(--menu-768px-font-family);
  font-weight: var(--menu-768px-font-weight);
  color: var(--blue);
  font-size: var(--menu-768px-font-size);
  letter-spacing: var(--menu-768px-letter-spacing);
  line-height: var(--menu-768px-line-height);
  white-space: nowrap;
  font-style: var(--menu-768px-font-style);
}

.element .SMM {
  position: relative;
  width: fit-content;
  font-family: var(--h1-768px-font-family);
  font-weight: var(--h1-768px-font-weight);
  color: transparent;
  font-size: var(--h1-768px-font-size);
  text-align: center;
  letter-spacing: var(--h1-768px-letter-spacing);
  line-height: var(--h1-768px-line-height);
  font-style: var(--h1-768px-font-style);
}

.element .span {
  color: #000000;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.element .text-wrapper-3 {
  color: #5e4ce0;
  letter-spacing: var(--h1-768px-letter-spacing);
  font-family: var(--h1-768px-font-family);
  font-style: var(--h1-768px-font-style);
  font-weight: var(--h1-768px-font-weight);
  line-height: var(--h1-768px-line-height);
  font-size: var(--h1-768px-font-size);
}

.element .view-4 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px 22px;
  position: relative;
  flex: 0 0 auto;
  background-color: var(--blue);
  border-radius: 7px;
}

.element .text-wrapper-4 {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: var(--big-btn-768px-font-weight);
  color: var(--white);
  font-size: var(--big-btn-768px-font-size);
  text-align: center;
  letter-spacing: var(--big-btn-768px-letter-spacing);
  line-height: var(--big-btn-768px-line-height);
  white-space: nowrap;
  position: relative;
  font-family: var(--big-btn-768px-font-family);
  font-style: var(--big-btn-768px-font-style);
}

.element .shadow {
  position: absolute;
  top: 269px;
  left: calc(50.00% - 364px);
  width: 728px;
  height: 549px;
}

.element .frame-2 {
  display: flex;
  flex-direction: column;
  width: 768px;
  align-items: center;
  gap: 35px;
  position: absolute;
  top: 680px;
  left: calc(50.00% - 384px);
}

.element .text-wrapper-5 {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--menu-360px-font-family);
  font-weight: var(--menu-360px-font-weight);
  color: var(--white);
  font-size: var(--menu-360px-font-size);
  text-align: center;
  letter-spacing: var(--menu-360px-letter-spacing);
  line-height: var(--menu-360px-line-height);
  font-style: var(--menu-360px-font-style);
}

.element .group {
  position: relative;
  width: 622.06px;
  height: 34.95px;
}

.element .div-2 {
  display: flex;
  width: 768px;
  height: 859px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 100px 0px 60px;
  background-color: var(--white);
}

.element .p {
  position: relative;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--h2-768px-font-family);
  font-weight: var(--h2-768px-font-weight);
  color: transparent;
  font-size: var(--h2-768px-font-size);
  text-align: center;
  letter-spacing: var(--h2-768px-letter-spacing);
  line-height: var(--h2-768px-line-height);
  font-style: var(--h2-768px-font-style);
}

.element .text-wrapper-6 {
  color: #000000;
  letter-spacing: var(--h2-768px-letter-spacing);
  font-family: var(--h2-768px-font-family);
  font-style: var(--h2-768px-font-style);
  font-weight: var(--h2-768px-font-weight);
  line-height: var(--h2-768px-line-height);
  font-size: var(--h2-768px-font-size);
}

.element .text-wrapper-7 {
  color: #5e4ce0;
  letter-spacing: var(--h2-768px-letter-spacing);
  font-family: var(--h2-768px-font-family);
  font-style: var(--h2-768px-font-style);
  font-weight: var(--h2-768px-font-weight);
  line-height: var(--h2-768px-line-height);
  font-size: var(--h2-768px-font-size);
}

.element .img {
  position: relative;
  width: 501px;
  height: 209px;
  aspect-ratio: 2.39;
}

.element .div-3 {
  display: flex;
  flex-direction: column;
  width: 672px;
  align-items: flex-start;
  gap: 30px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-8 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-family: var(--p1-768px-font-family);
  font-weight: var(--p1-768px-font-weight);
  color: var(--black);
  font-size: var(--p1-768px-font-size);
  letter-spacing: var(--p1-768px-letter-spacing);
  line-height: var(--p1-768px-line-height);
  font-style: var(--p1-768px-font-style);
}

.element .frame-3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-4 {
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .rectangle {
  position: relative;
  width: 8px;
  height: 8px;
  background-color: var(--blue);
  border-radius: 2px;
  aspect-ratio: 1;
}

.element .text-wrapper-9 {
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19.2px;
  white-space: nowrap;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .text-wrapper-10 {
  display: flex;
  align-items: center;
  flex: 1;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 19.2px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .div-4 {
  display: flex;
  width: 768px;
  height: 768px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--bg);
}

.element .img-2 {
  position: relative;
  width: 501px;
  height: 270px;
  aspect-ratio: 1.86;
}

.element .div-5 {
  display: flex;
  width: 768px;
  height: 811px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--white);
}

.element .img-3 {
  position: relative;
  width: 424px;
  height: 313px;
  aspect-ratio: 1.36;
}

.element .telegram-VK-max {
  align-self: stretch;
  font-weight: var(--p1-768px-font-weight);
  line-height: var(--p1-768px-line-height);
  position: relative;
  margin-top: -1px;
  font-family: var(--p1-768px-font-family);
  color: var(--black);
  font-size: var(--p1-768px-font-size);
  letter-spacing: var(--p1-768px-letter-spacing);
  font-style: var(--p1-768px-font-style);
}

.element .div-33 {
  display: flex;
  width: 768px;
  height: 811px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: #fbfafe;
}

.element .chat-sync-icon {
  position: relative;
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .chat-sync-icon img {
  width: 160px;
  height: 160px;
  object-fit: contain;
  display: block;
}

.element .div-36 {
  display: flex;
  width: 768px;
  height: 811px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--white);
}

.element .image-editor-icon {
  position: relative;
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .image-editor-icon img {
  width: 160px;
  height: 160px;
  object-fit: contain;
  display: block;
}

.element .div-6 {
  display: flex;
  width: 768px;
  height: 787px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--bg);
}

.element .img-4 {
  position: relative;
  width: 461px;
  height: 289px;
  aspect-ratio: 1.59;
}

.element .div-7 {
  display: flex;
  width: 768px;
  height: 827px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--white);
}

.element .img-5 {
  position: relative;
  width: 408px;
  height: 329px;
  aspect-ratio: 1.24;
  object-fit: cover;
}

.element .div-8 {
  display: flex;
  width: 768px;
  height: 897px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--bg);
}

.element .text-wrapper-11 {
  align-self: stretch;
  margin-top: -1px;
  font-weight: var(--h2-768px-font-weight);
  color: var(--blue);
  font-size: var(--h2-768px-font-size);
  text-align: center;
  letter-spacing: var(--h2-768px-letter-spacing);
  line-height: var(--h2-768px-line-height);
  position: relative;
  font-family: var(--h2-768px-font-family);
  font-style: var(--h2-768px-font-style);
}

.element .img-6 {
  position: relative;
  width: 440px;
  height: 286px;
}

.element .view-wrapper {
  position: relative;
  width: 8px;
  height: 57px;
}

.element .view-5 {
  position: relative;
  top: 6px;
  height: 8px;
  background-color: var(--blue);
  border-radius: 2px;
  aspect-ratio: 1;
}

.element .view-wrapper-2 {
  position: relative;
  width: 8px;
  height: 38px;
}

.element .div-9 {
  display: flex;
  width: 768px;
  height: 795px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--white);
}

.element .img-7 {
  position: relative;
  width: 473px;
  height: 297px;
  aspect-ratio: 1.59;
}

.element .div-30 {
  display: flex;
  width: 768px;
  height: 795px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px;
  background-color: var(--white);
}

.element .api-icon {
  position: relative;
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
}

.element .api-icon img {
  width: 160px;
  height: 160px;
  object-fit: contain;
  display: block;
}

.element .div-10 {
  display: flex;
  width: 768px;
  height: 907px;
  position: relative;
  flex-direction: column;
  align-items: center;
  gap: 60px;
  padding: 60px 0px 100px;
  background-color: var(--bg);
}

.element .img-8 {
  position: relative;
  width: 440px;
  height: 335px;
  aspect-ratio: 1.31;
  object-fit: cover;
}

.element .view-6 {
  display: flex;
  width: 768px;
  height: 853.01px;
  position: relative;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  padding: 60px 0px 0px;
  background-color: var(--white);
}

.element .view-7 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .logo-2 {
  position: relative;
  width: 141px;
  height: 50.01px;
  aspect-ratio: 2.82;
}

.element .png-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  aspect-ratio: 1;
}

.element .twexel-2 {
  position: absolute;
  top: 13px;
  left: 53px;
  width: 88px;
  height: 23px;
}

.element .text-wrapper-12 {
  position: relative;
  display: flex;
  align-items: center;
  width: 392px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #858194;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
}

.element .frame-5 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 50px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .frame-6 {
  display: flex;
  align-items: flex-start;
  gap: 67px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .div-11 {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  position: relative;
  flex: 0 0 auto;
}

.element .text-wrapper-13 {
  align-self: stretch;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .text-wrapper-14 {
  width: fit-content;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  white-space: nowrap;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .text-wrapper-15 {
  align-self: stretch;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .text-wrapper-16 {
  display: flex;
  align-items: center;
  align-self: stretch;
  margin-top: -1px;
  font-weight: 600;
  color: var(--black);
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
  position: relative;
  font-family: "Manrope", Helvetica;
}

.element .text-wrapper-17 {
  position: relative;
  display: flex;
  align-items: center;
  align-self: stretch;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .telegram-twexel {
  position: relative;
  width: fit-content;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 16px;
}

.element .frame-7 {
  display: flex;
  align-items: flex-start;
  gap: 164px;
  padding: 0px 48px;
  position: relative;
  align-self: stretch;
  width: 100%;
  flex: 0 0 auto;
}

.element .text-wrapper-18 {
  position: relative;
  display: flex;
  align-items: center;
  width: fit-content;
  margin-top: -1px;
  font-family: "Manrope", Helvetica;
  font-weight: 500;
  color: #848193;
  font-size: 12px;
  letter-spacing: 0;
  line-height: 12px;
  white-space: nowrap;
}

.element .view-8 {
  position: relative;
  align-self: stretch;
  width: 100%;
  aspect-ratio: 6.24;
  background-image: url(./img/twexel-1.svg);
  background-size: 100% 100%;
}
